Subject: RE: Long call
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 12 Apr 2022 07:32:10 +0000

Thank you for acknowledging Pritish!

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 12. april 2022 09:27
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Long call

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

The feedback is already shared and it is already stressed that we cannot have calls beyond 15 mins as discussed with Sara earlier.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 12, 2022 12:21:06 PM
Subject: RE: Long call

Hi Pritish,

It is not acceptable to have such a long call. If the customer is abusive, the agents should just calmly tell them that they will disconnect the call if they won't stop and then they end the call.

Regarding this customer's headset, if it's not faulty, we will not replace it. I don't know if this is normal behaviour for the headset "unable to hear footstep audio when playing PUBG game".

We should never have calls above 20 minutes and I'm monitoring this closely, so please stress this once again with the team that they need to end the call, if the customer just goes on and on.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452029896447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=1McouIfIWFR%2BgFEWX8iaXxQMoehlDIsT%2FUSphyhfSlY%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452029896447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=F2z6%2FJH7OTapIhfG0rC4JAzyiAxa6cFbr6zrnbauSWI%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452029896447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=AIMa%2BqsscBTLDMuDVb%2BkXUMktYdz0w7G6YMFk2J24K4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452029896447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=HlloyiGW%2BoJNCiPw3gI3WYnv%2FuffriiZNd8NybyhEJw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452029896447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=HY1GnmHHP7ZVHvB1o%2BJcUWkokdoKbwK6WjjcjIby9ck%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452029896447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2BCnOTmRNnvA7AOnM23vWsgjXJnQXOAxqG7GF92FrJMM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452029896447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=OaYzruhOBjfxA6BABIZJZRrMDmElSioudUespLLHqPo%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 12. april 2022 06:35
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Long call

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

This is the same case which I have highlighted to you yesterday (#215669). This customer was very rude on the call and was not ready to disconnect. He keeps on calling and use bad words.

Both the chinese agents received his calls. Both the agents were scared and were afraid to disconnect the call. After my intervention the call was disconnected. I also offered to take over the call however the customer barely knew English.

Attached is when they asked me to help.

Can you advise if we can replace the headset? The headset generally has no issues other than that he is unable to hear footstep audio when playing PUBG game.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 11, 2022 8:12:10 PM
Subject: Long call

Hi Pritish,

Tiantian seemed to have a 1,5h call today. Could you please check if it's accurate or Talkdesk bug?

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452030052656%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=mCkI6blJsOgiS4Y95%2B0LYX1QeC%2FZ1wiu0y%2BUm2Zr4o8%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452030052656%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=P2X5lzwvzaKETCsq3AM6weKRQmj31pqklafkq%2B74SqY%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452030052656%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=CEhsRgqC4YhIUYywK7JZ0wxJaXLrE2u7eow7nD%2Fl1JA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452030052656%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ju3W9yI%2BrvncNXopK3bWfE%2Fbh07XrPfMTB6sAA1Qnbc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452030052656%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=x1TD5Zbc0szXqV2RrvGBuj4kwAXWTxztCDOj8jNtW6o%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452030052656%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2FxTf8trw40NFFZj6dktGGE8smLO5%2FuhrAIWbtYSrNJE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ca27e0c7b56f448c92f0308da1c55c833%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637853452030052656%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=h687Fl4VzxH3ZQUjQNdi3Bp7rU5uZFArOEAl4AYCsdQ%3D&reserved=0>